::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder   {
   color: #d8d8d8;
}

input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="search"], 
input[type="number"] {
	min-width: 150px;
}
select, 
textarea,
input[type="text"], 
input[type="email"], 
input[type="search"], 
input[type="password"], 
input[type="file"], 
input[type="number"] {

	font-size: .9em;
	padding: 3px 5px;
	height: 40px;
	line-height:30px;
	color:#555;
	border: 0;
	border-left: 2px solid #D8D8D8;
	vertical-align: bottom;
	display: inline-block;
	outline-offset: 4px;


	transition: all linear .2s;
	-o-transition: all .2s;
	-ms-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-webkit-transition: all linear .2s;
	resize: none;

}
input[type="number"] {
	text-align: right;
}

input.error, select.error {
	border-left: 2px solid #ff6699 !important;
	background-repeat: no-repeat !important;
	background-position: 96% center !important;
	transition: all linear .1s;
	-o-transition: all .1s;
	-ms-transition: all linear .1s;
	-moz-transition: all linear .1s;
	-webkit-transition: all linear .1s;
} 
input.error {	
	background-image: url('images/icon-false.png') !important;
	padding-right: 25px;
}

input.valid, select.valid {
	border-left: 2px solid #00AADD !important;
	background-image: url('images/icon-valid.png') !important;
	background-repeat: no-repeat !important;
	background-position: 96% center !important;
	transition: all linear .1s;
	-o-transition: all .1s;
	-ms-transition: all linear .1s;
	-moz-transition: all linear .1s;
	-webkit-transition: all linear .1s;
	padding-right: 25px;
}
select.valid, select.error {
	background-image: none !important;
}
select.valid {
	padding-right: 5px;
}

.content-editable.photos, .content-editable.link  {
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.content-editable {
    border: 2px solid whiteSmoke;
    margin: 10px 10px 10px 0;
    background: white;
    padding: 5px 25px 5px 10px;
	display: block;
	border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	outline: none;
	position: relative;
	min-height: 25px;
	max-width: 688px;
	-webkit-nbsp-mode: normal;
	transition: all .2s linear;
	white-space: pre-wrap;
	line-height: 2;
}
.content-editable.draggable[contenteditable="true"] {
	border: 2px solid #00AADD;
}

	.content-editable.draggable[contenteditable="true"]:after {
		content: 'Drop';
		font-variant: small-caps;
		font-size: 1.8em;
		color: #00AADD;
		position: absolute;
		top: 50%;
		line-height: 50px;
		margin-top: -27px;
		left: 50%;
		margin-left: -50px;
		display: block;
		height: 50px;
		width: 100px;
		text-align: center;
	}

.content-editable:blur {
	cursor: default;
}
.content-editable[contenteditable="true"] {
	-webkit-line-break: after-white-space;
	-webkit-user-modify: read-write;
	user-select: text;
	cursor: text;
	overflow-y:auto;
}
.content-editable[contenteditable="true"] * {
	-webkit-user-drag: none;
}
/*[role="post-text"] {
	-webkit-line-break: after-white-space;
	cursor: default;
	outline: none;
}
[role="post-text"] div {
	min-height: 22px;
}*/

.content-editable[contenteditable="false"], .comment-body .content-editable[contenteditable="false"] {
	background-color: whiteSmoke;
	cursor: default;
}
.comment-body .content-editable {
	font-size: .9em;
	vertical-align: top;
	background-image: none;
	padding: 8px 50px 2px 15px;
	box-sizing: content-box;
    border: none;
    border-radius: 0;
    border-left: 2px solid #D8D8D8;
    max-height: 60px;
    max-width: 568px;
    min-width: 295px;
	overflow-y: auto;
    margin: 7.5px 30px 7.5px 90px;
	clear: both;
}
	.content-editable[contenteditable="true"][placeholder]:empty:before {
		content:attr(placeholder);
		color: #aaa;
		pointer-events: none;
		position: absolute;
	}

.content-editable[role="friend_chat"] {
	width: 100%;
    border-left: 2px solid #D8D8D8;
    margin: 13px 10px 7px;
	text-align: left;
    font-size: 0.85em;
	max-height: calc(100% - 25px);
	min-height: 35px;
    overflow: hidden;
    overflow-y: auto;
	line-height: 24px;
	position: absolute;
	bottom: 4px;
	height: 100%;
	word-wrap: break-word;
}
.content-editable[role="general-chat"] {
	max-width: 230px;
	width: calc(100% - 50px);
	min-width: 150px;
    border-left: 2px solid #D8D8D8;
    margin: 5px 55px 5px 5px;
	padding-right: 10px;
	text-align: left;
    font-size: 0.85em;
	height: 38px;
    overflow: hidden;
    overflow-y: auto;
	line-height: 22px;
	border-radius: 0;
}
.content-editable[disabled="disabled"][role="general-chat"] {
	background-color: #E8E8E8;
}
.multiple {
	height: auto;
	max-height: 300px;
	min-height: 85px;
	margin: 10px auto 10px;
	overflow-x: hidden;
	overflow-y: auto;
    width: 100%;
    max-width: 688px;
    min-width: 360px;
}
/*.comment-box .multiple {
	max-width: 674px;
    margin: 10px 30px 10px 15px;
}*/
.comment-options {
    height: 40px;
    vertical-align: middle;
   margin: 0 15px 10px;
}
.comment-body .comment-options {
    height: 40px;
    vertical-align: middle;
    margin: 0 7px 10px 0;
	display: none;
}
/* normal buttons */
.no-btn {
	display: inline-block;
	font-variant: small-caps;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	background-color: white;
	border: 1px solid #fafafa;
	outline: #00AADD;
	color: #333;
	border-radius: 3px;
	font-weight: bold;
}
.no-btn:hover, .no-btn:focus {
	color: #00aadd;
}
.btn, .ui-dialog .ui-dialog-buttonpane button {
	position: relative;
	white-space: nowrap;
	display: inline-block;
	font-variant: small-caps;
	overflow: visible;
	padding: 7px 15px 7px;
	font-size: 1em;
	color: #333;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	background-color: #CCC;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	cursor: pointer;
	outline: none;
	border-radius: 4px !important;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	font-family: "ITCAvantGardePro-Md", "Lato", Arial, Helvetica, sans-serif;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	user-select: none;
	-webkit-user-select: none;
}
.btn, .ui-dialog .ui-dialog-buttonpane button {
	font-weight: bold;
	background-color: #DDD;
	background-repeat: repeat-x;
	background-image: linear-gradient(white,#DDD);
	background-image: -moz-linear-gradient(white,#DDD);
	background-image: -ms-linear-gradient(white,#DDD);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,white),color-stop(100%,#DDD));
	background-image: -webkit-linear-gradient(white,#DDD);
	background-image: -o-linear-gradient(white,#DDD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd');
}
	.btn:active, .ui-dialog .ui-dialog-buttonpane button:active {
		border-color: #BBB;
		background-image: none;
		box-shadow: inset 0 2px 4px rgba(0, 0, 0, .1),0 1px 0 rgba(255, 255, 255, .25);
		-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .1),0 1px 0 rgba(255, 255, 255, .25);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.25);
		-ms-box-shadow: inset 0 2px 4px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.25);
		-o-box-shadow: inset 0 2px 4px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.25);
	}
	.btn:not(.btn-blue):not(.disabled):not(.btn-pink):hover, .ui-dialog .ui-dialog-buttonpane button:hover {
		text-decoration: none;
		background-color: #D8D8D8;
		background-image: linear-gradient(#F8F8F8,#D8D8D8);
		background-image: -moz-linear-gradient(#F8F8F8,#D8D8D8);
		background-image: -ms-linear-gradient(#F8F8F8,#D8D8D8);
		background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#F8F8F8),color-stop(100%,#D8D8D8));
		background-image: -webkit-linear-gradient(#F8F8F8,#D8D8D8);
		background-image: -o-linear-gradient(#F8F8F8,#D8D8D8);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		border-color: #BBB;
	}

.btn-m {
	font-size: 1.1em;
	height: 40px;
	padding: 5px 20px 8px;
}
.btn-bs {
    font-size: .95em;
    height: 40px;
    padding: 0 10px;
    margin: 0;
    width: 110px;
}

.btn-hblock {
    width: 50%;
    height: 100%;
    padding: 10px;
	font-size: 1.2em;
}


.btn-blue, .ui-dialog .ui-dialog-buttonpane button {
	color: white !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #019AD2;
	background-repeat: repeat-x;
	background-image: linear-gradient(#33BCEF,#019AD2);
	background-image: -moz-linear-gradient(#33BCEF,#019AD2);
	background-image: -ms-linear-gradient(#33BCEF,#019AD2);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#33BCEF),color-stop(100%,#019AD2));
	background-image: -webkit-linear-gradient(#33BCEF,#019AD2);
	background-image: -o-linear-gradient(#33BCEF,#019AD2);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border: 1px solid #057ED0;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	-ms-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
}
	.btn-blue:hover, .btn-blue:focus, .ui-dialog .ui-dialog-buttonpane button:hover {
		color: white;
		background-color: #0271BF;
		background-repeat: repeat-x;
		background-image: linear-gradient(#2DADDC,#0271BF);
		background-image: -moz-linear-gradient(#2DADDC,#0271BF);
		background-image: -ms-linear-gradient(#2DADDC,#0271BF);
		background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2DADDC),color-stop(100%,#0271BF));
		background-image: -webkit-linear-gradient(#2DADDC,#0271BF);
		background-image: -o-linear-gradient(#2DADDC,#0271BF);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		border-color: #096EB3;
	}
	.btn-blue:active, .ui-dialog .ui-dialog-buttonpane button:active {
		background-image: none;
		border-color: #096EB3;
	}

.btn-pink {
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .25);
	background-color: #FF6699;
	background-repeat: repeat-x;
	background-image: linear-gradient(#FFA3C2,#FF6699);
	background-image: -moz-linear-gradient(#FFA3C2,#FF6699);
	background-image: -ms-linear-gradient(#FFA3C2,#FF6699);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFA3C2),color-stop(100%,#FF6699));
	background-image: -webkit-linear-gradient(#FFA3C2,#FF6699);
	background-image: -o-linear-gradient(#FFA3C2,#FF6699);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border: 1px solid #DE3C72;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	-ms-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	-o-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
}
.btn-pink:hover, .btn-pink:focus {
	color: white;
	background-color: #DE3C72;
	background-repeat: repeat-x;
	background-image: linear-gradient(#F7729E,#DE3C72);
	background-image: -moz-linear-gradient(#F7729E,#DE3C72);
	background-image: -ms-linear-gradient(#F7729E,#DE3C72);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2DADDC),color-stop(100%,#DE3C72));
	background-image: -webkit-linear-gradient(#F7729E,#DE3C72);
	background-image: -o-linear-gradient(#F7729E,#DE3C72);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border-color: #C73666;
}
.btn-pink:active {
	background-image: none;
	border-color: #C73666;
}

button[disabled] {
	color: #aaa !important;
}

.btn.replydots.disabled {
	cursor: default;
}
.btn.replydots {
	position: absolute !important;
	text-indent: -999999px !important;
    line-height: 0;
    display: flex;
    text-align: center;
    border-radius: 100% !important;
	outline: none;
    width: 35px;
    height: 35px;
	outline: none !important;
	z-index: 100;
}
.empty-dots.replydots .icon-replydots,
.empty-dots.replydots .icon-replydots:before,
.empty-dots.replydots .icon-replydots:after {
	min-width: 17px;
    width: 17px;
    height: 4px;
    border-radius: 1px;
    margin-left: -7px;
    transition: all 0.1s;
}
.empty-dots.replydots .icon-replydots:before {
    margin-top: -7px;
    margin-left: 0;
}
.empty-dots.replydots .icon-replydots:after {
    margin-top: 10px;
    margin-left: 0;
}


.reply-box .btn.replydots {
    width: 35px;
    height: 35px;
    top: 10px;
    right: 5px;
	outline: none;
}
.friend-chat-footer .btn.replydots {
    bottom: 12px;
    right: 6px;
	outline: none;
}
.general-chat-footer .btn.replydots {
	top: 6px;
	right: 12px;
}
label {
	cursor: pointer;
	font-size: .9em;
	display: inline-block;
	padding: 4px 5px;
	height: 30px;
	line-height: 30px;
	font-family: "ITCAvantGardePro-Md", "Lato", Arial, Helvetica, sans-serif;
}

input[type="checkbox"] {
	margin: 0;
	height: 18px;
	vertical-align: text-top;
}

.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    background: rgba(0,0,0,.8);
	cursor: default;
}
.appbox .posting-box ~ .ui-widget-overlay {
    background: black;
}
.appbox [aria-describedby="World-System"] ~ .ui-widget-overlay {
    background: wheat;
}
.appbox [aria-describedby="teleport-service"] ~ .ui-widget-overlay {
   background: rgba(0,0,0,.5);
   pointer-events: fill !important;
}
.posting-box .comment-avatar, .posting-box .comment-author {
	display: none;
}
[data-type="Object"] .screenshot-wrapper img {
	margin-top: 0px !important;
}
.ui-widget-overlay {
	z-index: 10001;
}
.ui-dialog-fix {
	/*top: 100px !important;*/
	left: 50% !important;
	-webkit-transform: translate3d(-50%,0,0);
	transform: translate3d(-50%,0,0);
}
.ui-dialog {
	position: fixed;
	top: 0 !important;
	left: 0;
	padding: 0;
	outline: 0;
	z-index: 10001;
	box-shadow: 0 2px 10px rgba(0, 0, 0, .25);
	-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	-ms-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	-o-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	background-color: white;
	border-radius: 3px;
	max-width: 720px;
	margin-top: 70px;
}
.ui-dialog[aria-describedby="notification"] { 
	margin-top: 80px;
}
.ui-dialog[aria-describedby="notification"] .ui-dialog-content { 
	border: 1px solid rgba(255,255,255,.25);
}
.ui-dialog.app[aria-describedby="register-box"], .ui-dialog.full-box-app {
	margin-top: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	height: 100vh !important;
}
.ui-dialog.app .ui-dialog-titlebar {
	display: none;
}
.ui-dialog.app[aria-describedby="register-box"] #register-content, .ui-dialog.full-box-app #register-content  {
	max-height: calc(100vh - 50px);
	min-height: 420px;
	height: 100vh;
}
.ui-dialog.full-box-app #register-canvas {
	/*background-image: none !important;*/
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;

}
.ui-dialog.app[aria-describedby="register-box"] #register-description, .ui-dialog.full-box-app #register-description {
	/*background-image: none !important;*/
	padding-top: 40px;
}
.app #register-box .member-canvas h3 {
	margin-top: -25px;
}
/*.app #register-content.register-window .member-canvas {
	bottom: 50px;
}*/
.ui-dialog.app[aria-describedby="register-box"] .screenshot-disclaimer {
	padding: 4px 10px;
}
.table-content ol li.table-titlebar {
	padding: 10px;
	height: 50px;
    line-height: 12px;
    border-radius: 3px;
    margin: 0 20px;
    border: 1px solid rgba(0,0,0,.02);
}
.table-content ol li.table-titlebar.hr {
	border-top: 1px solid #D8D8D8;
}

.ui-dialog .ui-dialog-titlebar, .table-titlebar {
	padding: 10px;
	position: relative;
    height: 49px;
	line-height: 27px;
	text-align: center;
	background-color: white;
	border-bottom: 1px solid #d8d8d8;
	background-color: #FAFAFA;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	/*font-family: "ITCAvantGardePro-Md", "Lato", Arial, Helvetica, sans-serif;*/
}

.marginFix.flex .table-container {
	margin-top: 10px;
}
.table-titlebar {
	height: 100%;
	min-height: 40px;
}
.table-titledesc {
	display: block;
	margin-top: -5px;
	font-size: .8em;
}
.ui-dialog .ui-dialog-title, .table-title {
	/*float: left;
	margin: .1em 0;*/
	white-space: nowrap;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
    font-size: 1.1em;
    font-weight: 300;
	margin-right: 0px;
	max-width: 180px;
	cursor: default;
	    font-family: "ITCAvantGardePro-Md", "Lato", Arial, Helvetica, sans-serif;
}
.ui-dialog-title .ui-dialog-to {
    display: inline-block;
    width: 180px;
    overflow: hidden;
    vertical-align: top;
    text-align: left;
	font-size: .9em;
}
.ui-dialog-title .ui-dialog-to .shop-avatar {
	float: none;
	padding: 0px;
	width: 45px;
}
.ui-dialog-title .ui-dialog-to .shop-avatar span {
    width: 30px;
    height: 30px;
    margin: 0px 10px;
}
.ui-dialog-title .ui-dialog-to .shop-avatar span img {
	width: 100%;
    margin-top: -7px;
}

.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
    border: 0;
    padding: 0;
    margin: 20px;
	right: 0px;
    top: -2px;
	background-color: transparent;
	background-image: url('images/icons-mosha.png');
	background-position: -102px -1px;
	width: 12px;
	height: 12px;
	color: transparent;
	outline: none;
	z-index: 10;
	pointer-events: fill;
	z-index: 1000;
}
	.ui-dialog.process .ui-dialog-titlebar-close {
		display: none;
	}
	.ui-dialog .ui-dialog-titlebar-close:hover {
		background-position: -90px -1px;
	}
	.ui-icon-closethick {
		position: absolute;
		display: block;
		height: 40px;
		width: 40px;
		right: -15px;
		top: -13px;		
	}

.ui-dialog .ui-dialog-content, .table-content {
	position: relative;
	border: 0;
	padding: 0;
}
.table-content ol {
	margin: 0;
	padding: 0;
	list-style: none;
	border-radius: 3px;
}
.table-content ol li {
	padding: 4px;
    vertical-align: middle;
    border-top: 1px solid transparent;
    border-bottom: 1px solid rgba(0,0,0,.02);
	white-space: nowrap;
	position: relative;
}
.table-content ol li label {
	margin: 0 10px;
    max-width: 200px;
    min-width: 100px;
	width: 30%;
	text-align: right;
	line-height: 33px;
    height: 40px;
}

.table-content .explain {
	color: #777777;
    font-size: .75em;
    margin: 0 auto;
	display: block;
	text-align: center;
	padding: 10px;
	max-width: 500px;
	white-space: normal;
}
.ui-dialog.ui-dialog-warning, .ui-dialog.ui-dialog-warning .ui-dialog-titlebar  {
	border-radius: 3px !important;
}
.ui-dialog.ui-dialog-warning  {
	margin-top: 115px;
	max-height: calc(100vh - 25px);
	overflow: hidden;
}
.ui-dialog.ui-dialog-warning  {
	margin-top: 115px;
	max-height: calc(100vh - 25px);
	overflow: hidden;
}
.ui-dialog.ui-dialog-warning .ui-widget-content {
	overflow-y: auto;
    overflow-x: hidden;
    max-height: calc(100vh - 74px) !important;	
}
.ui-dialog.ui-dialog-warning.options-menu-box-noHeader .ui-widget-content {
	overflow-y: auto;
    overflow-x: hidden;
    max-height: calc(100vh - 54px) !important;	
}

.appbox .ui-dialog.ui-dialog-warning {
	margin-top: 55px;
}
.appbox .ui-dialog.ui-dialog-warning, .appbox .ui-dialog.ui-dialog-warning .ui-dialog-titlebar {
	background-color: white;
	border-color: white;
}
.appbox .wantedPoster {
    background-image: url('./images/Resources/Wanted_Poster.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.appbox .wantedPoster.ui-dialog.ui-dialog-warning {
	background-color: transparent;
    border-color: transparent;	
}
.appbox .wantedPoster.ui-dialog.ui-dialog-warning .ui-dialog-titlebar, .appbox .itemPoster.ui-dialog.ui-dialog-warning .ui-dialog-titlebar {
	text-shadow: -1px -1px 0 white, 1px -1px 0 white, -1px 1px 0 white, 1px 1px 0 white;
	background-color: transparent;
    border-color: transparent;	
}
.appbox .wantedPoster.ui-dialog .ui-dialog-buttonpane {
	border-top: none;
}
.appbox .wantedPoster.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset, .appbox .itemPoster.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	background-color: transparent;
}
.ui-dialog.posting-box .ui-dialog-titlebar {
	text-align: left !important;
}
.ui-dialog .ui-dialog-buttonpane, .table-buttons {
	border-top: 1px solid rgba(0,0,0,.1);
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	text-align: center;
	padding: 10px;
	background-color: white;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	position: relative;
	z-index: 1;
}
.ui-dialog .ui-dialog-buttonpane button {
	cursor: pointer;
	padding: 5px 20px 8px;
}
.ui-dialog .ui-resizable-se {
	width: 12px;
	height: 12px;
	right: -5px;
	bottom: -5px;
	background-position: 16px 16px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}
.ui-dialog-fix.ui-draggable .ui-dialog-titlebar {
	cursor: default;
}
.ui-dialog-message .center-text {
	padding: 15px;
    text-align: center;
	font-size: .9em;
}
.ui-state-highlight.item {
	height: 45px;
    width: 45px;
    background-color: white;
    border: 2px solid #D8D8D8;
	opacity: 0.7;
	filter: blur(5px);
	-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
}

.ui-dialog.ui-notification-male, .ui-dialog.ui-notification-female, .ui-dialog.ui-notification-nonbinary {
    left: 50% !important;
    transform: translateX(-50%);
	background-color: transparent;
    box-shadow: none;
}
.ui-dialog.ui-notification-male:before, .ui-dialog.ui-notification-female:before, .ui-dialog.ui-notification-nonbinary:before {
    height: 20px;
    position: absolute;
    left: 5px;
    top: 1px;
    background-color: rgba(255,255,255,.10);
    border-radius: 15px;
    content: '';
    z-index: 1;
    width: 95%;
}
.ui-notification-male .ui-widget-content, .ui-dialog.ui-notification-female .ui-widget-content, .ui-dialog.ui-notification-nonbinary .ui-widget-content {
    height: 40px !important;
    min-height: 40px !important;
    border-radius: 30px;
	cursor: pointer;
	display: flex;
   
    -webkit-filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    -moz-filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.25));

    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .05);
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    user-select: none;
}
.ui-dialog.ui-notification-male .ui-widget-content {
    background-color: #00AADD;
}
.ui-dialog.ui-notification-female .ui-widget-content {
    background-color: #FF6699;
}
.ui-dialog.ui-notification-nonbinary .ui-widget-content {
    background-color: #f0ad4e;
}
.ui-dialog.ui-notification-male .ui-dialog-message, .ui-dialog.ui-notification-female .ui-dialog-message, .ui-dialog.ui-notification-nonbinary .ui-dialog-message {
    padding: 0 40px 3px;
    font-size: .7em;
	margin: auto;
	max-height: 30px;
    overflow: hidden;
}
.ui-notification-close {
    width: 26px;
    height: 26px;
    position: absolute;
    right: 10px;
    top: 7px;
    vertical-align: middle;
    text-align: center;
	cursor: pointer;
}  
.ui-notification-icon {
    height: 32px;
    width: 32px;
    position: absolute;
    left: 3px;
    top: 3px;
    vertical-align: middle;
    text-align: center;
    border-radius: 100%;
    background: white;
	overflow: hidden;
	-webkit-filter: drop-shadow(0px 0px 1px rgba(0,0,0,.5));
	filter: drop-shadow(0px 0px 1px rgba(0,0,0,.5));
}
.error-message {
    padding: 12px;
    color: #FF6699;
}
.warn-message {
    padding: 12px;
    background-color: #FF6699;
    color: white;
	border-radius: 3px;
    font-family: "ITCAvantGardePro-Md", "Lato", Arial, Helvetica, sans-serif;
    font-size: .8rem;
}
.options-menu-box, .options-menu-box-noHeader {
	width: 360px !important;
	max-width: 360px;
	margin-top: 150px;
	min-height: 50px;
}
.options-menu-box-noHeader {
	margin-top: 0px !important;
    height: 100vh !important;
    max-height: 100vh !important;
}
.login-menu-box {
	width: 360px !important;
	max-width: 360px;
}
/*.button-buy:before {
    content: '$';
    font-family: 'Lato', sans-serif;
    position: absolute;
    left: 7px;
    background: white;
    background: rgba(255,255,255,.5);
    height: 23px;
    width: 23px;
    text-align: center;
    top: 8px;
    line-height: 23px;
    border-radius: 15px;
    font-size: .85em;
}*/
.ui-dialog[aria-describedby="memento-box"] {
		/*margin-top: 0px;*/
}
.pink-tap, .blue-tap {
	border-radius: 25px;
	border: 2px solid;
}
.pink-tap {
	border-color: #FF6699;
}
.pink-tap:hover, .pink-tap:active {
	background-color: #FF6699;
}
.blue-tap:hover, .blue-tap:active {
	background-color: #00AADD;
}
.pink-tap:hover > span, .pink-tap:active > span, .blue-tap:hover > span, .blue-tap:active > span {
	color: white !important;
}
.blue-tap {
	border-color: #00AADD;
}
.registerBox .ui-dialog-titlebar {
	display: none;
	width: 50px;
	right: 10px !important;
}
/* mobile */
@media screen and ( max-width: 960px ) {
	.mosha-online.ui-dialog .ui-dialog-titlebar, .mosha-online .table-titlebar {
		width: 100vw;

	}
	.ui-dialog.mosha-online {
		margin-top: 0px;
	}
}
@media screen and ( max-width: 720px ) {
	.ui-dialog {
		max-width: 100vw;
	}
	.ui-dialog[aria-describedby="memento-box"] {
			margin-top: 0px;
	}
	.app #register-content.register-window .register-container {
		padding-top: 0px;
	}

	.comment-options {
		margin: 0 10px 10px;
	}
	.content-editable:not([role="general-chat"])/*, .mementos-timeline*/ {
		border-left: 0px;
		border-right: 0px;
		/*max-width: calc(100vw - 65px);*/
		max-width: 100vw;
		margin: 10px 0px 5px !important;
		padding: 8px 50px 2px 15px;
	}
	.content-editable[role="reply"]/*, .mementos-timeline*/ {
		max-width: calc(100vw - 165px);
		min-width: calc(100vw - 200px);
		margin: 20px 30px 7.5px 90px !important;
	}
	.reply-box .btn.replydots {
		right: 20px;
	}
	.ui-dialog .ui-dialog-titlebar-close {
		background-position: -368px -1px;
	}
	.ui-dialog .ui-dialog-titlebar-close:hover {
		background-position: -356px -1px;
	}
	[role="comment"] {
		border-radius: 0px;
		border-left: 0px;
		border-right: 0px;
		margin-top: 0px;
	}
	.ui-dialog .ui-dialog-titlebar, .table-titlebar {
		max-width: 100vw;
	}
	.ui-dialog[aria-describedby="avatar-dressingroom"], .ui-dialog[aria-describedby="shop-viewer"], .ui-dialog.posting-box, .ui-dialog.mosha-online {
		margin-top: 0px;
	}
}

.comment-options
@media screen and ( max-width: 650px ) {
	.comment-body .content-editable {
		margin: 3px 30px 10px 0;	
	}
	.reply-box .btn.replydots {
		top: 40px;
	}
	.marginFix.flex .table-container {
		margin-top: -1px;
	}
	.ui-dialog .ui-dialog-titlebar, .table-titlebar {
		width: 100%;
	}
}
@media screen and ( max-width: 600px ) {
	.ui-dialog .ui-dialog-titlebar, .table-titlebar, .ui-dialog  {
		border-radius: 0;
	}
	.options-menu-box.ui-dialog, .options-menu-box.ui-dialog .ui-dialog-titlebar, .options-menu-box-noHeader.ui-dialog, .options-menu-box-noHeader.ui-dialog .ui-dialog-titlebar {
		border-radius: 3px !important;
	}
	.ui-dialog.ui-dialog-warning {
		margin-top: 70px;
	}
}
@media screen and ( max-height: 600px ) {
	.app #register-box .member-canvas h3 {
		margin-top: 40px;
	}
}
@media screen and ( max-height: 520px ) {
	.ui-dialog  {
		margin-top: 50px;
	}

}
